using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectManagementSystem.Common.Models
{
    public class RequestTransportTask
    {
        [Required]
        [MaxLength(50)]
        public string TaskId { get; set; }

        [Required]
        [MaxLength(50)]
        public string StartPos { get; set; }

        [Required]
        [MaxLength(50)]
        public string EndPos { get; set; }


        [MaxLength(50)]
        public string Spare1 { get; set; }
        [MaxLength(50)]
        public string Spare2 { get; set; }
        [MaxLength(50)]
        public string Spare3 { get; set; }
        [MaxLength(50)]
        public string Spare4 { get; set; }
        [MaxLength(50)]
        public string Spare5 { get; set; }
    }
}
